[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Frameworks

# Interface: SeriesTree\_Frameworks

Defined in: [Developer/brk/modules/brk-client/index.js:6650](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6650)

## Properties

### coinflow

> **coinflow**: [`SeriesTree_Frameworks_Coinflow`](SeriesTree_Frameworks_Coinflow.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6652](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6652)

***

### cointime

> **cointime**: [`SeriesTree_Frameworks_Cointime`](SeriesTree_Frameworks_Cointime.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6651](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6651)
